﻿/************ BODY STYLE  ************/
/* Body and wrapper */

.wrapper {
	width:575px;
	margin:0 auto;
	background-color:#eeeae1;
}
.wrapper2 {
	width:800px;
	margin:0 auto;
	background-color:#eeeae1;
}

body {
	background-color:#2e2923;
	font-family:Tahoma;
}

li {
	margin-top:5px;
}

.clear {
	clear:both;
}



/************ LEFT AREA IN THE TOP  ************/

/* Logo  */

.logo {
	margin-bottom:45px;
}
.logo2 {
	margin-bottom:20px;
	margin-top:20px;
}

/* Text Under The Logo  */

h1 {
	color:#6a7800;
	text-decoration:underline;
	margin:0px;
	padding:0px;
	font-size:14px;
	font-weight:normal;
}

ul.bullets {
	font-size:12px;
	margin-top:5px;
	padding-left:20px;
	margin-bottom:25px;
	margin-left:0px;
	list-style-image:url('../images/list_style.gif');
}




/************ RIGHT AREA IN THE TOP  ************/

/* Right area text  */

.middle .right {
	width:207px;
	float:right;
	background-color:#7f890f ;
	padding-bottom:15px;
}

.right p {
	color:#c1d500;
	font-size:12px;
	text-align:center;
}

.right a:visited {
	color:#eeeae1;
	font-weight:bold;
}

.right a:link {
	color:#eeeae1;
	font-weight:bold;
}

.middle .left {
	float:left;
	margin-left:13px;
}

/************ PRODUCTS TABEL  ************/

/* List Text  */
.products {
	width:540px;
	margin:0 auto;
}
.products2 {
	width:540px;
	margin:0 auto;
	text-align: center;
}
.products3 {
	width:740px;
	margin:0 auto;
	text-align: center;
}

ul.products {
	width:270px;
	font-size:12px;
	margin-top:5px;
	padding-left:40px;
	margin-bottom:25px;
	margin-left:0px;
	list-style:none;
}

.productsLeft h1 {
	font-weight:normal;
	padding-left:10px;
	font-size:13px;
	height:34px;
	background-color:#7f890f;
	color:#eeeae1;
	text-decoration:none;
	
}

.productsLeft {
	float:left;
	width:310px;
}

/* Image  */
.products .right {
	float:right;
	width:200px;
	height:173px;
	border: 4px #7f890f solid;
	margin-right:14px;
	padding-bottom:0px;
}




/************ ROUNDED CORNERS  ************/

.top {
	background-image:url('../images/popuptop.gif');
	background-repeat:no-repeat;
	background-color:#2e2923;
	height:19px;
}
.top2 {
	background-image:url('../images/popuptop2.gif');
	background-repeat:no-repeat;
	background-color:#2e2923;
	height:19px;
}

.middle {
	margin-top:0px;
	border-left:2px #7f890f solid;
	border-right:2px #7f890f solid;
}

.bottom {
	background-image:url('../images/popup_08.gif');
	background-repeat:no-repeat;
	height:14px;
	background-color:#2e2923;
	float: left;
	width: 575px;
}

.content {
	margin-left:41px;
	margin-right:41px;
}





/* Lightbox **/

    #modal_container {  
        padding:5px;  
        background-color:#fff;  
        border:1px solid #666;  
        overflow:auto;  
        font-family:"Lucida Grande",Verdana;  
        font-size:12px;  
        color:#333;  
        text-align:left;  
   } 
    
   #modal_overlay {  
       background-color:#000;  
   }  
   
   
 /* end of Lightbox */